# ---------------------------------------------------------------------------
# build.mak                                                      Version 2.0
# Makefile for creating bootable CD-Rom's           
#
# Created by Bart Lagerweij                         http://www.nu2.nu/bootcd
# ---------------------------------------------------------------------------
#
# source folder(s)
source:=disk1
#
# boot arguments (see mkisofs manpage for details)
boot:=-eltorito-boot cdboot.img -hide cdboot.img -hide boot.catalog
#
# Puts mkisofs and cdrecord in verbose mode (talk more).
verbose:=y
#
# Set volume ID. Use double quote's. Max. 32 char.
volumeid:="Example1"
#
# Set volume preparer. Use double quote's. Max. 128 char.
preparer:="Bart Lagerweij"
#
# mkisofs default command-line arguments
mkisofsargs:=-N -l -no-iso-translate -relaxed-filenames
#
# cdrecord command-line arguments
cdrecordargs:=-data -eject speed=4
#
# To disable burning...
#noburn:=1
