@echo off
cls
echo Checking for ASPI32 interface...
bin\aspi_you.exe -b > nul
if errorlevel 1 goto _noaspi
rem echo [%errorlevel%]
echo.
echo - ASPI32 OK
if exist bin\config.mak goto _main
echo :dev " Select your CD recorder device" [x] > %temp%\wbat.tmp
bin\aspi_you.exe -b >> %temp%\wbat.tmp
call bin\w.bat list @%temp%\wbat.tmp:dev
if "%wbat%" == "" goto _abort
echo.
echo Your CD recorder device is at:
echo - %wbat%
echo cdrdevice:=%wbat% > bin\config.mak
echo (saved to bin\config.mak)
echo.
pause
rem flow into _main
:_main
echo :cd " Select CD to build" [x] > %temp%\wbat.tmp
dir cds\ /b >> %temp%\wbat.tmp
call bin\w.bat list @%temp%\wbat.tmp:cd
if "%wbat%" == "" goto _end
cls
echo Building "%wbat%"
echo.
cd cds\%wbat%
..\..\bin\make.exe -f ../../bin/main.mak
cd ..\..
echo.
pause
goto _main
:_noaspi
echo.
echo You have no ASPI manager installed, or your ASPI driver returned an error.
echo Install or update your ASPI driver!
echo Checkout http://www.nu2.nu/aspi
goto _abort
:_abort
echo.
echo [Aborted]
pause
goto _end
:_end
